CodeMeter Hardware Dongles with Releases before Release 2014-B

If you want to use dSPACE Release 2014-A and earlier with the new CodeMeter dongle, you have to install dSPACE Installation Manager 3.8, or newer, on your host PC.
This version contains the driver for the new dongle.

You can download the dSPACE Installation Manager from Installation Manager Update.

More information about the CodeMeter dongle.

Sujets apparentés
Tags
Date 2014-11-01
Sujets d’intérêt Ancienne technologie d’installation
Produit dSPACE Installation Manager
Type d’information Notifications
Catégorie d’information Installation et licence
Release dSPACE 2014-A, 2013-B, 2013-A, Avant la 2013-A

S'inscrire à la Newsletter

S’abonner à nos newsletters, gérer ses abonnements ou se désabonner